<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="HintSlideCard">
    <value>&lt;Nuskaitykite kortelę&gt;</value>
  </data>
  <data name="LabelCard">
    <value>Kortelė</value>
  </data>
  <data name="LabelCard2">
    <value>Nauja kortelė</value>
  </data>
  <data name="LabelOperationName">
    <value>Operacijos kodas</value>
  </data>
  <data name="LabelSum">
    <value>Papildymo suma</value>
  </data>
  <data name="LabelVisualCode">
    <value>Vaizdinis kodas</value>
  </data>
  <data name="ChooseActivationProduct">
    <value>Pasirinkite aktyvinimo produktą</value>
  </data>
</root>